
Redmine - Feature #7662

Remove Default Date Stamp at Start Date

2011-02-19 23:19 - Jared Shusterman

Status: Closed Start date: 2011-02-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues planning Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

As a Redmine Project Manager using our own implementation of Agile, I'd like a setting to remove the start date from automatically

populating whenever a new issue is created to avoid unintentional errors of having the wrong date selected.

We use the start date internally to denote when a team member picks up and starts a task - the project manager can use the

calendar functions to monitor.

Because the start date automatically populates the value at new issue creation, it creates problems with data being created

errorneously.

Related issues:

Is duplicate of Redmine - Feature #2269: Default issue start date should beco... Closed

History

#1 - 2011-02-19 23:48 - max wax

+1

#2 - 2011-02-21 09:50 - Etienne Massip

- Category set to Issues planning

#3 - 2011-02-21 17:11 - Sepp _

+1

#4 - 2011-09-30 02:55 - Rodrigo Carvalho

+1

#5 - 2011-09-30 04:39 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as a duplicate of issue #2269.
